Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 79587

Summary: should kdesdk-gimp be obsoleted?
Product: [Retired] Red Hat Linux Reporter: Mike McLean <mikem>
Component: kdesdkAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-11-22 22:49:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mike McLean 2002-12-13 18:28:04 UTC
* -re1212.nightly
* 8.0 everything upgrade

kdesdk-gimp seems to have disappeared.  Should something obsolete it?  As it
stands, the old one is sticking around after upgrades.

*** SRPM: kdesdk
kdesdk-gimp (none):3.0.3-2 kdesdk-3.0.3-2.src.rpm
kdesdk (none):3.1-0.2 kdesdk-3.1-0.2.src.rpm

Comment 1 Ngo Than 2002-12-16 14:23:10 UTC
yes, it should be obsoleted in kdesdk. It's fixed in 0.4 or newer.

Comment 2 Mike McLean 2003-02-20 06:37:50 UTC
Hmm, still seeing this

*** SRPM: kdesdk
kdesdk-gimp (none):3.0.0-5 kdesdk-3.0.0-5.src.rpm
kdesdk (none):3.1-1 kdesdk-3.1-1.src.rpm

Comment 4 Ngo Than 2004-11-22 22:49:11 UTC
i don't think it still makes sense to add the Obsolete in kdesdk.
rhel9 is not supported anymore.